#tituloIndex
{
	font: 100px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-33px; left:170px; 
	color: #295451;
	margin: 0px;
	word-spacing: -30px;	
	width: 250px;
	z-index: 2
}
#tituloIndexSombra
{
	font: 100px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-33px; left:175px; 
	color: black;
	margin: 0px;
	word-spacing: -30px;	
	width: 250px;
	z-index: 1
}
#subtituloIndex
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:65px; left:147px; 
	color: white;
	margin: 0px;
	width: 300px; 
	z-index: 2
}
#subtituloIndexSombra
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:65px; left:150px; 
	color: black;	
	margin: 0px;
	width: 300px; 
	z-index: 1
}
#cuadroDerecha
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:65px; left: 130px; 
	color: white;
	margin: 0px;
	width: 350px;
	visibility: hidden;
	z-index: 2
}
#cuadroDerechaSombra
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:65px; left: 133px; 
	color: black;
	margin: 0px;
	width: 350px;
	visibility: hidden;
	z-index: 1
}
#cuadroIzda
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:65px; left: 130px; 
	color: white;
	margin: 0px;
	width: 400px;
	visibility: hidden;
	z-index: 2
}
#cuadroIzdaSombra
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:65px; left: 133px; 
	color: black;
	margin: 0px;
	width: 400px;
	visibility: hidden;
	z-index: 1
}
#cuadroAbajo
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:65px; left: 130px; 
	color: white;
	margin: 0px;
	width: 350px;
	visibility: hidden;
	z-index: 2
}
#cuadroAbajoSombra
{
	font: 25pxa Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:65px; left: 133px; 
	color: black;
	margin: 0px;
	width: 350px;
	visibility: hidden;
	z-index: 1
}
#fondoMenu1
{
	position: absolute; 
	top: 140px; left: 60px; 
	background: #295451; 
	width: 75px;
	z-index: 4; 
	padding-left: 5px
}
#fondoMenu2
{
	position: absolute; 
	top: 170px; left: 49px; 
	background: #295451; 
	width: 80px; 
	z-index: 3; 
	padding-left: 5px
}
#fondoMenu3
{
	position: absolute; 
	top: 200px; left: 38px; 
	background: #295451; 
	width: 80px; 
	z-index: 2; 
	padding-left: 5px
}
#fondoMenu4
{
	position: absolute; 
	top: 230px; left: 27px; 
	background: #295451; 
	width: 80px; 
	z-index: 1; 
	padding-left: 5px
}
#fondoMenu5
{
	position: absolute; 
	top: 260px; left: 16px; 
	background: #295451; 
	width: 60px; 
	z-index: 0; 
	padding-left: 5px
}